[TITLE]
DIALOG=Afinstallationsprogram
MSGBOX=Udført

[BUTTON]
OK=OK
CANCEL=Annuller

[STATIC]
DIALOG00=Afinstaller SC-Print2005
DIALOG01=Er du sikker?
MSGBOX00=Afinstallationen er udført

IDS_ADD_PORT_LIMIT=SC-Print2005-port
ADDPORT=Wizard to add SC-Print2005 Port
IDS_CONF_PORT_LIMIT=The port configuration dialog is opened.
CONFIG=Port configuration for SC-Print2005

[LPR]
Monitor="SC-Print2005 Port"
